<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/commentPicture"
        style="@style/frescoStyle"
        imageUrl="@{imageUrl}"
        android:layout_width="0dp"
        android:layout_height="0dp"
        app:layout_constraintDimensionRatio="w,1:1"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:roundWithOverlayColor="@color/white"
        app:roundedCornerRadius="4dp"
        app:roundingBorderColor="@color/black_alpha_10"
        app:roundingBorderWidth="1px" />

</androidx.constraintlayout.widget.ConstraintLayout>